Subject: RE: [Asrg] Body signature subgroup and the forwarding project

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Tue, 27 Sep 2005 08:37:39 -0700

> Behalf Of John Levine

> That's often a problem.  The "correct" way to store messages 
> in mboxes, if anything related to such a bogus format can be 
> described as correct, is to add a > when you store a message 
> and remove one when you fetch it, but code that handles 
> mboxes is utterly inconsistent. Some does that, some just 
> puts a > in front of an unquoted From, some stacks up the >>> 
> but forgets to unstack it.

I think that it is important to distinguish between hard to fix issues
in the middle of the net from issues that can be fixed by upgrading the
mail client at the end point.

This is an endpoint issue due to endpoint bugs. People who want to
verify DKIM signatures at the mail client are going to have to fix their
buggy mail delivery system. 

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg